/* ヘッダー位置調整 */
.globalheader .cmp-globalheader .cmp-globalheader__head {
    padding: 10px 0 10px;
}

.globalheader .cmp-globalheader .cmp-globalheader__head .cmp-globalheader__header-logo {
    width: 154px;
}

.globalheader .cmp-globalheader .cmp-globalheader__head .cmp-globalheader__links-pc {
    margin-top: 26px;
}

.globalheader .cmp-globalheader .cmp-globalheader__head .cmp-globalheader__site-search {
    margin-top: 20px;
}

.globalheader .cmp-globalheader .cmp-globalheader__head .cmp-globalheader__links-pc .cmp-globalheader__links-pc-items li::after {
    content: none;
}

.globalheader .cmp-globalheader .cmp-globalheader__head .cmp-globalheader__links-pc .cmp-globalheader__links-pc-items li a[target="_blank"] {
    padding-right: 1em;
    margin-left: 6px;
}

.globalheader .cmp-globalheader .cmp-globalheader__head .cmp-globalheader__links-pc .cmp-globalheader__links-pc-items li a::after {
    content: '\e315';
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    position: absolute;
    top: -1em;
    bottom: -1em;
    width: 1em;
    height: 1em;
    font-size: 1em;
    margin: auto;
    line-height: 1em;
    vertical-align: top;
    text-align: center;
    text-decoration: none;
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: normal;
    pointer-events: none;
    color: #fff;
    background: 0 0 no-repeat;
    background-size: contain;
    right: -0.28571em;
    -webkit-transform: scale(1.3);
    -ms-transform: scale(1.3);
    transform: scale(1.3);
    -webkit-transform-origin: center;
    -ms-transform-origin: center;
    transform-origin: center;
}

.globalheader .cmp-globalheader .cmp-globalheader__head .cmp-globalheader__links-pc .cmp-globalheader__links-pc-items li a[target="_blank"]::after {
    content: "";
    position: absolute;
    top: 0;
    right: -0.28571em;
    bottom: 0;
    width: 1rem;
    height: 1rem;
    margin: auto;
    background: url(/content/dam/corp/jp/ja/developer/images_osp/common/ico/ico_window02.png) no-repeat center center;
    background-size: 80%;
    margin: 2px 12px 2px 0;
    transform: none;
}

.cmp-globalheader__site-search .corp-cmp-sitesearch__button-header .cmp-sitesearch__osp_searchBox {
    height: 28px;
}

.cmp-globalheader__site-search .corp-cmp-sitesearch__button-header .cmp-sitesearch__submitbtn {
    right: 9px;
}

.cmp-globalheader__site-search .corp-cmp-sitesearch__button-header .cmp-sitesearch__submitbtn:before {
    width: 14px;
    height: 14px;
    position: absolute;
    right: 6px;
    top: -7px;
}

/* ヘッダーメニュー位置調整 */
.cmp-globalheader__menu-items .cmp-menu .cmp-menu__link.no-text .cmp-menu__link-img {
    position: static;
    padding: 0;
    top: auto;
    left: auto;
    transform: none;
}

.cmp-globalheader__menu-items #nav-menu-01.cmp-menu .cmp-menu__link {
    padding-top: 9px;
}

.cmp-globalheader__menu-items #nav-menu-01.cmp-menu .cmp-menu__link .cmp-menu__link-img.img-pc {
    padding-bottom: 1px;
}
.cmp-globalheader__menu-items #nav-menu-02.cmp-menu .cmp-menu__link {
    padding-top: 9px;
}

.cmp-globalheader__menu-items #nav-menu-03.cmp-menu .cmp-menu__link {
    padding-top: 11px;
}

.cmp-globalheader__menu-items #nav-menu-04.cmp-menu .cmp-menu__link {
    padding-top: 10px;
}

.cmp-globalheader__menu-items #nav-menu-05.cmp-menu .cmp-menu__link {
    padding-top: 12px;
}

.cmp-globalheader__menu-items .cmp-menu .cmp-menu__link::after {
    top: 1px;
}

.cmp-globalheader__menu-items .cmp-menu.is-current .cmp-menu__link-decoration::before {
    bottom: 1px;
}

.cmp-globalheader__menu-items .cmp-menu .cmp-menu__link .cmp-menu__link-img {
    padding: 0;
}

.cmp-globalheader__menu-items .cmp-menu .cmp-menu__link.no-text .cmp-menu__link-img.img-pc {
    height: auto;
}

.cmp-globalheader__menu-items .cmp-menu .cmp-menu__link {
    background: #fff;
}
